.clear {
    clear: both;
}

.top_buffer {  /* Top margin for use with Bootstrap rows. */
    margin-top: 30px;
}

body {
    padding: 0;
    margin: 0;
    background-color: black;
    min-width: 1100px;
}

/* Header & Footer */

#top, #bottom {
    background-color: black;
    color: white;
    padding: 5px 0;
    border: 0;
}

#top a, #bottom a {
    text-decoration: none;
}

#top a, #top a:hover {
    color: white;
}

#bottom a, #bottom a:hover {
    color: #999999;
}

#top a:hover,
#bottom a:hover {
    color: white;
    text-decoration: underline;
}

#header_content {
    border: 0 solid black;
    margin-top: 4px;
    position: relative;
}

#header_content img {
    border: 0;
}

#header_content .left {
    float: left;
    margin-left: 15px;
}

#header_content .right {
    float: right;
    text-align: right;
    margin-top: 30px;
    margin-right: 15px;
}

/* Background */

#background {
    background-color: white;
    padding: 20px 0;
}

/* Container */

#container {
    color: #333;
    border: 0;
}

/* Footer */

#footer_content .column {
    float: left;
    margin: 1.5em 18px;
    line-height: 2em;
    
    color: #999999;
    font-weight: bold;
    width: 15em;
}

#footer_content .column h3 {
    text-transform: uppercase;

    /* Override Bootstrap. */
    font-size: medium;
    font-weight: bold;
    font-family: inherit;
    line-height: inherit;

    padding: 0;
    margin: 0;
}

#footer_content .column ul {
    margin: 0;
    padding: 0;
}

#footer_content .column li {
    list-style-type: none;
}

#footer_content .column input {
    font-family: inherit;
    line-height: 10pt;
    font-size: 10pt;
}

/* Header, Container, Footer */

#header_content, 
#container,
#footer_content {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
}

/* Navbar */

#navigation { padding: 0 15px 0; border: 0; }

/* Menu Bar */

ul#menubar, #menubar ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    z-index: 1;
}

#menubar > .item, #menubar .menu {
    display: inline;
    position: relative;

	background: -webkit-gradient(linear, left top, left bottom, from(#515a62), to(#000000));
	background: -moz-linear-gradient(top, #515a62, #000000);
	background: -ms-linear-gradient(#515a62, #000000);
	background: -o-linear-gradient(top, #515a62, #000000);
	background: linear-gradient(top, #515a62, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#515a62', endColorstr='#000000');

	-webkit-box-shadow: inset 0 1px 8px rgba(0, 0, 0, 0.15);
	   -moz-box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.15);
		-ms-box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.15);
		 -o-box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.15);
			box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.15);
			
	zoom: 1;

    float: left;
    
    border-left: 1px solid rgba(104, 111, 118, 0.6);
    border-right: 1px solid rgba(21, 26, 30, 0.6);
} #menubar > .item {
    height: 40px;
    
    padding: 0 10px;
} #menubar .pressable:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#252d35), to(#515a62));
	background: -moz-linear-gradient(top, #252d35, #515a62);
	background: -ms-linear-gradient(#252d35, #515a62);
	background: -o-linear-gradient(top, #252d35, #515a62);
	background: linear-gradient(top, #252d35, #515a62);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#252d35', endColorstr='#515a62');
	-webkit-box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.35);
	   -moz-box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.35);
		-ms-box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.35);
		 -o-box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.35);
			box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.35);
			
	zoom: 1;
} #menubar > .item:last-child {
    float: none;
    position: static;
    display: block;
    text-align: right;
} #menubar .item a {
    display: block;
    color: #CCC;
    padding: 11px;
    text-decoration: none;
} #menubar .item.brand-button a {
    padding: 5px 11px;
    text-align: center;
}

#menubar .menu {
    display: none;
    
    position: absolute;
    top: 40px;
    left: 1px;
    width: 130px;
} #menubar .menu .item {
    border-top: 1px solid gray;
} #menubar > .item:hover .menu {
    display: block;
}

#search {
    margin-top: 6px;
    height: 26px;
    background: none repeat scroll 0 0 #61686F;
    border: 1px solid rgba(21, 26, 30, 0.4);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset;
    color: rgba(255, 255, 255, 0.75);
    padding-left: 10px;
    margin-left: 100px;
    outline: medium none;
    width: 200px;

    font-family: inherit;
    font-size: inherit;
    line-height: inherit;

    -moz-box-sizing: border-box;
}

#search-submit {
    font-family: inherit;
    font-size: 10pt;
    line-height: 10pt;
    margin: 0;
}

/* Homepage */

@font-face {
    font-family: TradeGothic;
    src: url(/static/linenplace/index/TradeGothic.ttf);
}

#index {
    font-family: TradeGothic, Verdana, sans-serif;
}

#index img {
    width: 100%;  /* Keep images constrained to their columns. */
}

#index .category {
    background-color: #EEE;
} #index .category .name_container {
    text-align: center;
    padding-top: 16px;
    padding-bottom: 10px;
} #index .category .name_container .name {
    clear: both;

    text-transform: uppercase;
    font-size: 2em;
} #index .category .name_container .name a {
    color: black;
    text-decoration: none;
} #index .category .name_container .underline {
    /* Use inline-block here to make sure the element is centered. */
    display: inline-block;

    /* Simulate an underline 15 pixels beneath the text. */
    border-bottom: 1px solid #007cbd;
    margin-top: 15px;

    /* Hardcode a width to make sure the simulated underline is always the same width. */
    width: 130px;
}

#index #seasonal_feature .description,
#index #new_style .description,
#index #blog .description {
    padding: 10px;
} #index #seasonal_feature .description .name,
  #index #new_style .description .name,
  #index #blog .description .name {
    display: block;
    text-transform: uppercase;
    font-size: 1.5em;
    line-height: 1.5em;
    color: gray;
}

#index #description {
    border: 1px solid gray;
    padding: 1.5em;
    color: gray;
}

/* Resources */

.resource {
    margin-left: auto;
    margin-right: auto;
    width: 97%;
    font-size: 1.2em;
    margin-top: 1em;
}

.resource h3 {
    margin-top: 1.5em;
}

.resource .tiered_price,
.resource .tiered_price th,
.resource .tiered_price td {
    border: 1px solid black;
}

.resource .tiered_price th,
.resource .tiered_price td {
    padding: .5em;
    text-align: left;
}

/* Content */

#content { margin: 0;
    padding: 20px 15px 15px;
    min-height: 635px; }

/* Category, Brand, and Product Idea pages */

    /* Header */
    
    #category .header, #brand .header, #boutique .header {
        color: gray;
    }
    
    #category .header th, #category .header td,
    #brand .header th, #brand .header td,
    #boutique .header th, #boutique .header td {
        padding: 7px;
        vertical-align: middle;
    }
    
    #category .header .name,
    #brand .header .logo,
    #boutique .header .name {
        font-size: 2em;
        line-height: 1em;
        font-weight: bold;
        width: 158px;
        text-align: right;
        padding-right: 40px;
    }
    
    #category .header .description,
    #brand .header .description,
    #boutique .header .description {
        border: 1px solid gray;
        padding: 10px;
    }


    /* Style grid */
    
    .style {
        position: relative;
        
        float: left;
    }
    
        /* Categories, Brands and Product Ideas */
        #category .style, #brand .style, #boutique .style {
            text-align: center;

            width: 267px;
            height: 72px;
            margin: 0px;

            background-image: url(../images/sheetbg.png);
            background-size: 100%;
            background-repeat: no-repeat;
            background-position: center top;

            padding-top: 272px;
        }
        
        #category .style .thumb, #brand .style .thumb, #boutique .style .thumb {
            position: absolute;

            left: 14px;
            top: 12px;

            width: 227px;
            height: 227px;
        }
        
        #category .style a, #brand .style a, #boutique .style a {
            color: gray;
            text-decoration: none;
            font-family: Verdana, "Trebuchet MS", sans-serif;
            text-transform: uppercase;
        }
    

/* ==== Styles page ==== */

#style_main .name {
    font-size: 1.5em;
    font-weight: bold;
}

#style_main .brand {
    font-style: italic;
}

#style_images {
    float:left;
    width: 485px;
    margin-top: 2.43em;
} #style_images .main {
    width: 100%;
}

#style_images .thumbs {
    margin-top: 10px;
}

#style_images .thumbs .thumb {
    float: left;
    width: 119px;
    margin-right: 3px;
    text-align: center;
    font-size: .8em;
    cursor: pointer;
}

#style_images .thumbs .thumb:last-child {
    margin-right: 0;
}

#style_images .thumbs .thumb img {
    width: 100%;
}

#style_main {
	float:right;
}

#style_main .description {
    line-height: 143%;
} #style_main .description a {
    text-decoration: none;
    color: #666699;
} #style_main .description a:hover {
    color: #94839b;
    text-decoration: underline;
}

#style_main .details {
    float:left;
    width:100%;
}
#style_main {
    width: 545px;
}

#style_matrix th {
	background: -webkit-gradient(linear, left top, left bottom, from(#515a62), to(#000000));
	background: -moz-linear-gradient(top, #515a62, #000000);
	background: -ms-linear-gradient(#515a62, #000000);
	background: -o-linear-gradient(top, #515a62, #000000);
	background: linear-gradient(top, #515a62, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#515a62', endColorstr='#000000');

	-webkit-box-shadow: inset 0 1px 8px rgba(0, 0, 0, 0.15);
	   -moz-box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.15);
		-ms-box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.15);
		 -o-box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.15);
			box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.15);
			
	zoom: 1;
	
	color: #CCCCCC;
} #style_matrix .price, #style_matrix .qty {
    text-align: right;
} #style_matrix .price {
    padding-right: 5px;
} #style_matrix .qty input {
    width: 35%;
}

#style_matrix_submit {
    float: right;
}

#breadcrumbs, #style_nav {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    margin-bottom: 1em;
    color: #666699;
    font-size: .9em;
} #breadcrumbs a, #style_nav a {
    text-decoration: none;
    color: #666699;
} #breadcrumbs a:hover, #style_nav a:hover {
    color: #94839b;
    text-decoration: underline;
} #breadcrumbs ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
} #breadcrumbs ul li {
    display: inline;
}

#breadcrumbs {
    float: left;
}

#style_nav {
    float: right;
}


/* ==== Search page ==== */

#search_results a {
    text-decoration: none;
    color: black;
} #search_results a:hover {
    text-decoration: underline;
}

#search_results td {
    vertical-align: top;
    padding: 5px;
}

#search_results .result .name {
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 2em;
} #search_results .result img {
    float: left;
    width: 212px;
    margin-right: 28px;
}


/* Brands and Boutiques */

#brands, #boutiques {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 2em;
    line-height: 4em;
} #brands {
    padding-top: 1em;
} #brands a, #boutiques a {
    text-decoration: none;
    color: #999;
} #brands a:hover, #boutiques a:hover {
    text-decoration: underline;
    color: #777;
} #brands ul, #boutiques ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
} #brands ul li, #boutiques ul li {
    display: block;
    float: left;
    width: 33%;
    text-align: center;
}


/* Product Ideas */

#product_ideas .category {
    float: left;
    width: 33%;
}

